Skip to content

Justin

My feedback

6 results found

  1. 63 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    Justin commented  · 

    @laura, any updates you can provide about this project now that we're 3 months on from your initial post? Just looking for some reassurance that this significant issue will get better soon. Thanks

    An error occurred while saving the comment
    Justin commented  · 

    Discovered that @mapbox/mapbox-sdk doesn't work... :-(

    An error occurred while saving the comment
    Justin commented  · 

    The latest major versions of both the Twilio and Stripe libraries no longer work in Atlas functions. This is critical now. In the not too distant future the previous major versions will be unsupported, which is an untenable situation to be in.

    To quote an earlier poster: "Dear Mongodb team, could you give [us] a short feedback if this is on your roadmap?"

    Otherwise, I will have to seriously reconsider how much I'm leveraging Atlas. I don't mean that in a sassy way, just literally I can't get my business in a situation where our other vendors won't support us, and Atlas is forcing that situation on me at this point.

    Thanks.

    Justin supported this idea  · 
    An error occurred while saving the comment
    Justin commented  · 

    I love App Services, but this is the kind of thing that when you find out about it you start to question the platform. Having a node version this out of date is simply unacceptable. Beyond appearances, I ran into issues with the date-fns-tz module because of node v10's limited support for Intl.

  2. 2 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Justin supported this idea  · 
  3. 2 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Justin supported this idea  · 
  4. 37 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Justin supported this idea  · 
  5. 35 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Justin supported this idea  · 
  6. 3 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    Justin commented  · 

    If I'm not mistaken the lack of support for binary node modules also prevents the use of more common modules such as Canvas (https://www.npmjs.com/package/canvas). Voting for this with that in mind.

    Justin supported this idea  · 

Feedback and Knowledge Base